Name: moblin-panel-media
Summary: Media panel for Moblin
Group: Graphical desktop/Other 
Version: 0.0.7
License: LGPL 2.1
URL: http://www.moblin.org
Release: %mkrel 1
Source0: http://git.moblin.org/cgit.cgi/%{name}/snapshot/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-builroot

BuildRequires: libdbus-glib-devel
BuildRequires: clutter-devel
BuildRequires: nbtk-devel
BuildRequires: moblin-panel-devel
BuildRequires: bickley-devel
BuildRequires: bognor-regis-devel
BuildRequires: intltool
BuildRequires: gettext
BuildRequires: gnome-common
BuildRequires: tdb-devel

%description
Moblin media panel

%prep
%setup -q 

%build
NOCONFIGURE=nil ./autogen.sh
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc COPYING NEWS README AUTHORS ChangeLog
%{_libexecdir}/%{name}
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*
%{_datadir}/dbus-1/services/*service


%changelog
* Fri Nov 06 2009 Caio Begotti <caio1982@mandriva.org> 0.0.7-1mdv2010.0
+ Revision: 461933
- new upstream release

* Wed Oct 28 2009 Olivier Blin <oblin@mandriva.com> 0.0.6-1mdv2010.0
+ Revision: 459766
- 0.0.6 (from Caio Begotti)

* Wed Oct 07 2009 Olivier Blin <oblin@mandriva.com> 0.0.3-2mdv2010.0
+ Revision: 455474
- use find_lang and make file list more explicit

* Wed Oct 07 2009 Olivier Blin <oblin@mandriva.com> 0.0.3-1mdv2010.0
+ Revision: 455382
- fix buildrequires
- initial release (from Caio Begotti, based on Moblin package)
- Created package structure for moblin-panel-media.

